# Generated by Django 3.1.1 on 2020-10-02 17:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WEVAPI', '0004_creneau_inscription_open'),
    ]

    operations = [
        migrations.AddField(
            model_name='module',
            name='intervenant',
            field=models.CharField(default='', max_length=100, verbose_name='Intervenant du module'),
        ),
    ]
